.nested-nav ul { list-style: none; margin-bottom: 0.5rem; }
.nested-nav > ul { padding-left: 12px; }
.nested-nav > ul > li { margin-bottom: .25rem; }
.nested-nav ul li a { font-size: 16px; font-weight: 400; }
.nested-nav li.toc-item-has-children { position: relative; }
.nested-nav li.toc-item-has-children button.toc-item-toggle { 
    position: absolute;
    left: -1.25rem;
    top: calc(0% + .6rem);
    appearance: none;
    background: none;
    border: none;
    height: 1rem;
}

.nested-nav li.toc-item-has-children button.toc-item-toggle::before, 
.nested-nav li.toc-item-has-children button.toc-item-toggle::after { 
    content: "";
    position: absolute;
    background-color: #5d2067;
    transition: transform .3s ease;
    top: 1px;
    left: 50%;
    width: 1rem;
    height: 1px;
}

.nested-nav li.toc-item-has-children button.toc-item-toggle::before { 
    transform: translate(-50%, -50%) rotate(0deg);
}

.nested-nav li.toc-item-has-children button.toc-item-toggle::after { 
    transform: translate(-50%, -50%) rotate(90deg);
}

.nested-nav li.toc-item-has-children button.toc-item-toggle.open::after { 
    transform: translate(-50%, -50%) rotate(0deg);
}